<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-type" content="text/html " charset="utf-8">
<link rel="stylesheet" href="style.css" type="text/css">
<title>Urmașii lui Moisil</title>
</head>
<body>
<div class="header-cont">
<font face="Gabriola" color="white">
<ul>
  <h3><li><a href="http://liis.ro/" class="active" target=new_tab><img src="images/logo.png"></a></li></h3>
   <ul style="float:right;list-style-type:none;">
	<li><a href="index.html" 	  class="link">	Noutăți      </a></li>
	<li><a href="regulament.html" class="link"> Regulament   </a></li>
    <li><a href="rezultate.html"  class="link">	Rezultate    </a></li>
	<li><a href="galerie.html"    class="link"> Galerie Foto </a></li>
	<li><a href="inscriere.html"  class="link"> Înscriere    </a></li>
  </ul>
</ul>
</div>
<div class="banner"><a href="index.html"><img class="fixed-ratio-resize"src="images/banner.png"></a></div>
<br>
<h1 style="margin-left: -75%; font-size: 40px; margin-top: 3%; text-align: center;"> Rezultate </h1><br>
<div style="height: 70%;">
<div style="width:20%; float:left; overflow:hidden;margin-left:5%;">
<h1>Informatică<h1>
<h2>Clasa a V-a</h2>
<p style="font-size:20px; margin-left:2%;"><a href="arhiva Moisil 2018 cl 5.zip" class="link" target=new_tab>Subiecte și soluții</p>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="rez_5.pdf" class="link" target=new_tab>Rezultate</p>
<h2>Clasa a VI-a</h2>
<p style="font-size:20px; margin-left:2%;"><a href="arhiva Moisil 2018 cl 6.zip" class="link" target=new_tab>Subiecte și soluții</p>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="rez_6.pdf" class="link" target=new_tab>Rezultate</p>
<h2>Clasele VII-VIII</h2>
<p style="font-size:20px; margin-left:2%;"><a href="arhiva Moisil 2018 cl 7-8.zip" class="link" target=new_tab>Subiecte și soluții</p>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="rez_7-8.pdf" class="link" target=new_tab>Rezultate</p>
</div>
<div style="width:20%; float:left; overflow:hidden;margin-left:5%;">
<h1>Matematică și științe<h1>
<h2>Clasa a V-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate V.pdf" class="link" target=new_tab>Rezultate</p>
<h2>Clasa a VI-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate VI.pdf" class="link" target=new_tab>Rezultate</p>
<h2>Clasa a VII-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate VII.pdf" class="link" target=new_tab>Rezultate</p>
<h2>Clasa a VIII-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate VIII.pdf" class="link" target=new_tab>Rezultate</p>
</div>
<div style="width:40%; float:left; overflow:hidden; margin-left:5%;">
<h1>Matematică și științe (După contestații)<h1>
<h2>Clasa a V-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate V ord.pdf" class="link" target=new_tab>Rezultate finale</p>
<h2>Clasa a VI-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate VI ord.pdf" class="link" target=new_tab>Rezultate finale</p>
<h2>Clasa a VII-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate VII ord.pdf" class="link" target=new_tab>Rezultate finale</p>
<h2>Clasa a VIII-a</h2>
<p style="font-size:20px; margin-top:-5px; margin-left:2%;"><a href="note mate VIII ord.pdf" class="link" target=new_tab>Rezultate finale</p>
</div>
</div>
	<hr style="clear:both; "color="#000099" size="3px">
	<div style="background-color:#083860;">	
	<div id="footer"><font size="6">Ediții precedente</font><br>
	<div style="margin-top: -3%;">
	<a href="http://www.liis.ro/~urmasii/2007.html"><img src="images/buttons/2007.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2008.html"><img src="images/buttons/2008.png" ></a> 
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2009.html"><img src="images/buttons/2009.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2010.html"><img src="images/buttons/2010.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2011.html"><img src="images/buttons/2011.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2012.html"><img src="images/buttons/2012.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2013.html"><img src="images/buttons/2013.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2014.html"><img src="images/buttons/2014.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2015.html"><img src="images/buttons/2015.png" ></a>
&nbsp;&nbsp;<a href="http://www.liis.ro/~urmasii/2016.html"><img src="images/buttons/2016.png" ></a>
</div>
</div>
	<div class="parteneri"><h2>Parteneri media<br><div id="sponspart"><a href="http://iasi.tvr.ro/" target="_blank"><img src="images/parteneri/tvriasi.png" /></a>&nbsp;&nbsp;&nbsp;<a href="http://www.ziaruldeiasi.ro" target="_blank"><img src="images/parteneri/ziaruliasi.png" /></a>&nbsp;&nbsp;&nbsp;<a href="http://radioiasi.ro/" target="_blank"><img src="images/parteneri/radioiasi.jpg" /></a></div></div>
	<div class="sponsori"><h2>Sponsori<br><div id="sponspart"><a href="http://www.editurataida.ro/" target="_blank"><img src="images/parteneri/taida.jpg" /></a>&nbsp;&nbsp;&nbsp;<a href="http://www.liis.ro/hosted/asociatiapep/" target="_blank"><img src="images/parteneri/asoparinti.png" height="60px" width="170px" /></a></div></div>
	<br />
	<div style="clear: both"></div>
	<br>
	</div>
			<div class="credits">&copy; Designed by Andrei Bercea - "Grigore Moisil" Computer Science High School</div>
	</font>
</body>
</html>
